---@meta

---@class UWG_OptionEntryButton_C : UWG_OptionEntryBase_C
---@field UberGraphFrame FPointerToUberGraphFrame
---@field WG_MenuButton_100 UWG_MenuButton_C
---@field ButtonData UOptionListItemButton_C
local UWG_OptionEntryButton_C = {}

---@return UWidget
function UWG_OptionEntryButton_C:GetPrimaryGamepadFocusWidget() end
---@param ListItemObject UObject
function UWG_OptionEntryButton_C:OnListItemObjectSet(ListItemObject) end
---@param Button UCommonButtonBase
function UWG_OptionEntryButton_C:CustomEvent(Button) end
---@param EntryPoint int32
function UWG_OptionEntryButton_C:ExecuteUbergraph_WG_OptionEntryButton(EntryPoint) end


